Subject: Ticket Assigned - Complain
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Mar 2022 16:04:33 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain Hi there,

I purchased one pants to your store in al khobar branch, i know you have
the policy but due to  my work ethic schedules/field i didnt notice my
receipt already exceeded one day prior to your 14 days policy. I visited
your store to change my pants  one bigger size, but they refused to help
me, i called your customer service (abdulrahman) but he dont want to help
me too. I am your regular customer , almost my stuff purchased from your
stores, i hope you can help me

Thanks,

Mark
0582946336

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4014811